// Bsp11.cpp : Definiert den Einsprungpunkt für die Konsolenanwendung.
//

#include "stdafx.h"

int antwort()
{
  return 42;
}

int main(int argc, char* argv[])
{
  int x;
  x = antwort();
  printf("Die Antwort heisst: %d\n", x);
  printf("Wie lautet die Frage?\n");

  return 0;
}
